.iti{
  width:100%;
  color: #000;
  z-index: 99;
}
.error-msg {
  color: red;
}
.valid-msg {
  color: #00C900;
}
input.error {
  border: 1px solid #FF7C7C;
}
.hide {
  display: none;
}
button.iti__selected-country {
  padding: 0 5px 0 0;
  background: #fff !important;
  width: 50px;
}
.iti__tel-input {
  padding-left: 50px !important;
}